export const DATE_TIME_UNITS: string[];
export default DateTime;
declare function DateTime({ value, unit, ...props }: {
    [x: string]: any;
    value: any;
    unit?: string | undefined;
}): import("react/jsx-runtime").JSX.Element;
declare namespace DateTime {
    export { propTypes };
}
declare namespace propTypes {
    let value: PropTypes.Validator<NonNullable<NonNullable<string | number | Date | null | undefined>>>;
    let unit: PropTypes.Requireable<string>;
}
import PropTypes from "prop-types";
